<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:paddingHorizontal="18dp"
    android:paddingVertical="15dp"
    android:layout_marginVertical="8dp"
    android:background="@drawable/dashboard_model_background"
    android:layout_height="wrap_content">
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        >
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/sensor_name"
            style="@style/TextTool25"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textStyle="normal"
            android:gravity="start"
            android:text="spppppppeee" />
        <com.google.android.material.textview.MaterialTextView
            android:id="@+id/sensor_value"
            style="@style/TextContentRight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="start"
            android:layout_marginTop="10dp"
            android:text="spppppppeee" />
    </LinearLayout>
    <ImageView
        android:layout_width="11dp"
        android:layout_height="18dp"
        android:src="@mipmap/go_sensor"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"/>
</androidx.constraintlayout.widget.ConstraintLayout>